[cumulus-security-announce] Spectre and Meltdown vulnerability fixes now available

Cumulus Networks Security Announcements cumulus-security-announce at lists.cumulusnetworks.com
Wed Apr 3 12:39:35 PDT 2019


Patches are available for the Spectre and Meltdown vulnerabilities that Cumulus Networks announced previously as well as the Foreshadow vulnerabilities. They remedy the following vulnerabilities:

• CVE-2017-5753: Bounds check bypass (Spectre variant 1)
• CVE-2017-5715: Branch target injection (Spectre variant 2)
• CVE-2017-5754: Rogue data cache load (Meltdown)

For information on applying the patches, read this knowledge base article: https://support.cumulusnetworks.com/hc/en-us/articles/360020503354
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cumulusnetworks.com/pipermail/cumulus-security-announce/attachments/20190403/3709e229/attachment.html>


More information about the cumulus-security-announce mailing list